import { Component } from 'react';
export declare class DescribedFormGroup extends Component<{
    children?: any;
    className?: any;
    gutterSize?: any;
    fullWidth?: any;
    titleSize?: any;
    title?: any;
    description?: any;
    idAria?: any;
}> {
    private ariaId;
    static propTypes: {};
    static defaultProps: {};
    constructor(props: any);
    render(): JSX.Element;
}
